W3C home > Mailing lists > Public > www-amaya@w3.org > January to March 2009

Re: Re: Amaya 11 and Ubuntu fails

From: Vadim Peretokin <vperetokin@gmail.com>
Date: Wed, 28 Jan 2009 10:22:17 -0500
Message-ID: <6995ca080901280722y64a86e11xb3c6a6d5e675d1c1@mail.gmail.com>
To: BadaBingPC@gmail.com
Cc: www-amaya@w3.org
Try doing this - go to System→Administration→Synaptic, search for "Amaya",
right-click on any installed amaya packages and remove them. Then you'll be
able to install it from Add/Remove.

As Regis explained, Ubuntu's package for Amaya and the one provided by Amaya
are slightly different, and since you tried to install both they conflicted.
Received on Wednesday, 28 January 2009 15:36:43 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:40 UTC